<template>
    <div class="aboutBox desktop">
        <img class="bg_about" :src="background" alt="bg_about">
        <div class="title">
            <h3>優質服務</h3>
            <p>excellent service</p>
        </div>
        <div class="container row justify-align-center">
            <div class="service_content">
                <div v-for="(item, index) in service" data-aos="flip-down" :data-aos-delay="index*300" class="service_item">
                    <div class="icon">
                        <i :class="item.icon"></i>
                    </div>
                    <h4>{{ item.title }}</h4>
                    <p>{{ item.description }}</p>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    module.exports = {
        data() {
            return {
                background: `tpl/${theme}/assets/images/background/bg_about.png`,
                service: [
                    {
                        "title": "專業玩家推薦",
                        "description": "專業玩家一致認可，強力推薦，不斷創新和改進最優質的遊戲平台。",
                        "icon": "fas fa-thumbs-up"
                    },
                    {
                        "title": "24小時專業客服",
                        "description": "我們提供24小時不間斷專業客服服務，確保您遊玩品質需求。",
                        "icon": "fas fa-comment"
                    },
                    {
                        "title": "快速存取轉帳",
                        "description": "不受時間和地點的限制，輕鬆存取資金，安全可靠，快速便捷的轉帳。",
                        "icon": "fas fa-wallet"
                    },
                    {
                        "title": "平台資訊安全管理",
                        "description": "採用最高級加密技術，保護平台免受資訊威脅，維持用戶遊戲品質，提共安全遊戲空間",
                        "icon": "fas fa-shield-alt"
                    }
                ]
            };
        },
    };
</script>
